body {
    background: url(../img/avocado/bg_body.gif) #20251c repeat-x left top;
    color: white;
}

h1,
h2,
.title span,
.cv h3,
.subpage h3,
.subpage h4,
.gallery-nav a,
.subpage blockquote p,
.month,
.vcard h3,
.box a.button,
h2.title {
    color: #fff;
}

.box p,
.box a,
.cv h2 + p,
.really_simple_twitter_widget li,
#footer span,
.subpage ol,
.subpage > h2 + p,
.subpage ul li,
#contact-form input[type=text],
#msg,
.subpage p,
.subpage p a {
    color: #cfcfcf;
}

a {
    text-decoration: none;
    color: #738565;
}

.left .box a {
    text-decoration: underline;
}

.pane span,
.title,
.cv .desc,
.cv p,
.subpage ol span,
.cv ul ul li,
.contact .clearboth,
.email,
.url {
    color: #738565;
}

#logo h2,
.big-number,
.title a:hover,
#main-menu li.current-menu-item > a,
#main-menu a:hover,
#main-menu li.current-menu-ancestor > a,
#main-menu li.current-menu-parent > a {
    color: #74c142;
}

#main-menu a,
.really_simple_twitter_widget a,
.title a,
.e-mail {
    color: #eae5a6;
}

#wrapper {
    background: url(../img/avocado/bg_header.png) no-repeat center top;
}

.rss {
    background: url(../img/avocado/icon_rss.png) no-repeat left top;
}

.fb {
    background: url(../img/avocado/f_ico.png) no-repeat 0 0;
}

#top .selectWrapper {
    background: url(../img/avocado/bg_language.png) no-repeat left top;
    color: #f8f8f8;
}

#top .selectWrapper select,
.subpage .selectWrapper select {
    color: #f8f8f8;
    background: #222a19;
}

.icon-leaf {
    background: url(../img/avocado/icon_leaf.png) no-repeat left top;
}

.top-border {
    background: url(../img/avocado/border_logo.png) repeat-x left top;
}

.more {
    background: url(../img/avocado/icon_arrow.png) no-repeat 5px 5px;
}

.really_simple_twitter_widget .rstw_comma {
    display: none;
}

.really_simple_twitter_widget li:first-child:before {
    background: url(../img/avocado/bg_topnewtweet.png) #222a1b no-repeat left top;
}

.really_simple_twitter_widget li:before {
    background: url(../img/avocado/bg_toptweet.png) #222a1b no-repeat left top;
}

.really_simple_twitter_widget li:first-child span.twitter-timestamp {
    background: url(../img/avocado/icon_newtweet.png) no-repeat left 2px top;
}

.really_simple_twitter_widget li span.twitter-timestamp {
    background: url(../img/avocado/icon_tweet.png) no-repeat left 2px top;
}

.really_simple_twitter_widget li:first-child {
    border-left: 2px solid #eae5a6;
    border-right: 4px solid #eae5a6;
    height: auto;
    background: 0;
}

.really_simple_twitter_widget li {
    border-left: 1px solid #394a29;
    border-right: 3px solid #394a29;
    height: auto;
    background: 0;
}

.really_simple_twitter_widget li:first-child:after {
    background: url(../img/avocado/bg_bottomnewtweet.png) #21271b no-repeat left bottom;
}

.really_simple_twitter_widget li:after {
    background: url(../img/avocado/bg_bottomtweet.png) #21271b no-repeat left bottom;
}

#promotion .photo {
    background: url(../img/avocado/border_photo.png) no-repeat left top;
}

.party {
    background: url(../img/avocado/bg_party.png) no-repeat left top;
}

.party a {
    background: url(../img/avocado/bg_bottomparty.png) no-repeat left top;
    color: #c85b13;
}

.further {
    background: url(../img/avocado/button_further.png) no-repeat left top;
}

.quote {
    background: url(../img/avocado/bg_quote.png) no-repeat left top;
}

#footer {
    background: url(../img/avocado/border_footer.png) no-repeat left top;
    color: #738565;
}

.quote blockquote {
    background: url(../img/avocado/bg_stars.png) no-repeat left bottom;
    color: #fff;
}

.backward,
div.pagination span.previous a {
    background: url(../img/avocado/button_backward.png) no-repeat left top;
}

.backward:hover,
div.pagination span.previous a:hover {
    background: url(../img/avocado/button_backwardactv.png) no-repeat left top;
}

.forward,
div.pagination span.next a {
    background: url(../img/avocado/button_forward.png) no-repeat left top;
}

.forward:hover,
div.pagination span.next a:hover {
    background: url(../img/avocado/button_forwardactv.png) no-repeat left top;
}

#accordion h3 {
    color: #eae5a6;
    background: url(../img/avocado/bg_dot.png) no-repeat 2px 20px;
    border-top: 1px solid #425131;
}

#accordion h3.current {
    background: 0;
}

.my-blog {
    background: url(../img/avocado/bg_blog.png) no-repeat 81px 6px;
}

time {
    background: url(../img/avocado/bg_cloud.png) no-repeat left top;
}

#donation {
    background: url(../img/avocado/button_donationend.png) no-repeat right top;
    color: #f8f8f8;
}

#donation span {
    background: url(../img/avocado/button_donation.png) no-repeat left top;
}

#header #top li a.icon-rss {
    background: #f69724;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #f69724 0%, #f06a28 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f69724), color-stop(100%, #f06a28));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #f69724 0%, #f06a28 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #f69724 0%, #f06a28 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #f69724 0%, #f06a28 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #f69724 0%, #f06a28 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f69724', endColorstr='#f06a28', GradientType=0);
    /* IE6-9 */
}

#header #top li a.icon-rss:hover {
    background: #ee870a;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #ee870a 0%, #e65710 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee870a), color-stop(100%, #e65710));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #ee870a 0%, #e65710 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #ee870a 0%, #e65710 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #ee870a 0%, #e65710 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #ee870a 0%, #e65710 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ee870a', endColorstr='#e65710', GradientType=0);
    /* IE6-9 */
}

#respond input[type="submit"],
.button,
#header #top li a {
    background: #8dc63f;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #8dc63f 0%, #5ebd45 50%, #3bb54a 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dc63f), color-stop(50%, #5ebd45), color-stop(100%, #3bb54a));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #8dc63f 0%, #5ebd45 50%, #3bb54a 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #8dc63f 0%, #5ebd45 50%, #3bb54a 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #8dc63f 0%, #5ebd45 50%, #3bb54a 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #8dc63f 0%, #5ebd45 50%, #3bb54a 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8dc63f', endColorstr='#3bb54a', GradientType=0);
    /* IE6-9 */
    
    color: white;
    border-radius: 20px;
}

#respond input[type="submit"]:hover,
.button:hover,
#header #top li a:hover {
    background: #7db135;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #7db135 0%, #52a83c 50%, #34a041 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7db135), color-stop(50%, #52a83c), color-stop(100%, #34a041));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #7db135 0%, #52a83c 50%, #34a041 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #7db135 0%, #52a83c 50%, #34a041 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #7db135 0%, #52a83c 50%, #34a041 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #7db135 0%, #52a83c 50%, #34a041 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#7db135', endColorstr='#34a041', GradientType=0);
    /* IE6-9 */
}

.button span,
.wpcf7-form input.wpcf7-submit.wpcf7-form-control,
.tribe-events-button[type="submit"],
.form-submit #submit {
    color: #fff;
    width: auto;
    line-height: 24px;
    height: 24px;
    box-shadow: none;
    cursor: pointer;
}

.tribe-events-button[type="submit"] {
    color: white !important;
}

.gecko .button {
    background: url(../img/avocado/button_end.png) no-repeat right 1px;
}

.button:hover {
    background-position: 0 100%;
}

.cv .years {
    background: url(../img/avocado/bg_cv.png) no-repeat left top;
    color: #fff;
}

.cv ul ul li,
.subpage ul li {
    background: url(../img/avocado/bg_bullet.png) no-repeat left 2px;
}

.gallery img {
    border: 1px solid #394a29;
}

.button-prev {
    background: url(../img/avocado/button_prev.png) no-repeat left top;
}

.button-next {
    background: url(../img/avocado/button_next.png) no-repeat left top;
}

.gallery-nav li {
    background: url(../img/avocado/bg_number.png) no-repeat left top;
}

.gallery-nav li.current,
.gallery-nav li:hover {
    background: url(../img/avocado/bg_currentnumber.png) no-repeat left top;
}

.subpage blockquote {
    border-top: 1px solid #404e32;
    border-bottom: 1px solid #404e32;
    background: url(../img/avocado/bg_blockquote.png) no-repeat 8px top;
}

.subpage table {
    border: 1px solid #404e32;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-collapse: separate;
}

.subpage th {
    border-bottom: 1px solid #404e32;
    color: #fff;
}

#content table tr.borderless td {
    border-bottom: 0;
}

.subpage .sub-table td {
    border-right: 1px solid #404e32;
    border-bottom: 1px solid #404e32;
    color: #738565;
}

#content td.last-td,
#content th.last-th {
    border-right: 0;
}

.sub-table .td-bg {
    background: #2b2f27;
}

.back {
    background: url(../img/avocado/button_back.png) no-repeat left top;
}

.subpage .selectWrapper {
    background: url(../img/avocado/bg_month.png) no-repeat left top;
    color: #f8f8f8;
}

#calendar {
    background: #202919;
}

#calendar th {
    border-right: 1px solid #404e32;
}

#calendar td {
    border-right: 1px solid #404e32;
    border-bottom: 1px solid #404e32;
    color: #f0f1f2;
}

#calendar td:hover {
    background: #eae5a6;
    color: #2d3125;
}

#calendar .chosen {
    background: #1b2114;
}

#calendar .borderless td:first-child {
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

#calendar .borderless td.last-td {
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

#name {
    background: url(../img/avocado/bg_name.png) no-repeat left top;
}

#email {
    background: url(../img/avocado/bg_email.png) no-repeat left top;
}

#main-menu li li:last-of-type,
#main-menu li li.sub-sub:last-of-type {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom: 1px solid #485b36;
    border-radius: 0px 0px 10px 10px;
}

#main-menu li li.last > a,
#main-menu ul li.sub-sub,
#main-menu ul li.sub-sub > a {
    border: 0;
}

#main-menu li li {
    border-left: 1px solid #485b36;
    border-right: 1px solid #485b36;
    background: #304929;
}

#main-menu li li a {
    border-bottom: 1px solid #485b36;
}

#main-menu li li.sub-sub:hover > a {
    background: url(../img/avocado/icon_arrow2.png) no-repeat 122px 9px;
}

#main-menu li.sub-sub li:first-child {
    background: url(../img/avocado/bg_topsubmenu.png) no-repeat left top;
    border: 0;
}

#main-menu li.sub:hover > a {
    background: url(../img/avocado/border_submenu.gif) no-repeat left top;
}

.quote {
    background: none;
}

div.wpcf7-validation-errors {
    color: #cfcfcf;
    border: 0;
}

.my-blog {
    background: 0;
}

.post_info .author:before,
.post_info .comments_count:before,
.post_info .categories:before,
.post_info .tags:before {
    color: #EAE5A6;
}

#respond textarea,
#respond input,
.wpcf7-form input,
.wpcf7-form textarea,
#s,
.tribe-bar-filters input,
.tribe-bar-views-select {
    background-color: #1E2516;
    color: #cfcfcf;
    font: 400 11px/25px Arial, sans-serif;
}

#msg,
.your-message textarea,
#respond textarea {
    background: url(../img/avocado/bg_msg.png) repeat;
}

#author,
span.your-name input {
    background-image: url(../img/avocado/author.png);
    background-repeat: no-repeat;
    background-position: right 6px center;
}

#email,
span.your-email input {
    background-image: url(../img/avocado/mail.png);
    background-repeat: no-repeat;
    background-position: right 6px center;
}

#url,
span.your-subject input {
    background-image: url(../img/avocado/info.png);
    background-repeat: no-repeat;
    background-position: right 6px center;
}

#searchsubmit {
    text-indent: -9999px;
    background-color: transparent;
    background-image: url(../img/avocado/search.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    border: 0px;
    box-shadow: none;
    display: block;
    position: absolute;
    right: 15px;
    top: 5px;
}

#comments li div.comment-body {
    background-color: #1E2516;
    border: 1px solid white;
}

#comments li.bypostauthor div.comment-body {
    background-color: #344126;
}

.page-pagination,
#comments_pagination {
    color: white;
}

span.pagination_link {
    background-color: #1E2516;
}

.page-pagination a,
#comments_pagination a {
    color: #eae5a6;
}

.tribe-events-next-month .tribe-pjax {
    background: url(../img/avocado/button_further.png) no-repeat left top;
    display: inline-block;
    width: 46px;
    height: 26px;
    text-indent: -99999px;
}

.tribe-events-prev-month .tribe-pjax {
    background: url(../img/avocado/button_back.png) no-repeat left top;
    display: inline-block;
    width: 46px;
    height: 26px;
    text-indent: -99999px;
}

#tribe-events-events-picker {
    float: right;
}

.tribe-events-calendar-buttons {
    display: none;
}

.tribe-events-month-nav {
    width: 100%;
}

table.tribe-events-calendar,
.tribe-events-calendar td {
    border: 0;
}

table.tribe-events-calendar {
    background: #202919;
    width: 100%;
    clear: both;
    float: left;
    margin: 25px 0 15px!important;
}

.tribe-events-calendar th {
    background: #202919;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    border-right: 1px solid #404e32 !important;
    padding: 0;
}

.tribe-events-calendar td {
    border-right: 1px solid #404e32 !important;
    border-bottom: 1px solid #404e32 !important;
    color: #f0f1f2;
    vertical-align: bottom;
    cursor: pointer;
    background: #202919;
    height: auto!important;
    padding: 10px!important;
    width: auto;
}

.tribe-events-calendar td.tribe-events-past .daynum,
.tribe-events-calendar td.tribe-events-past .daynum > a {
    color: #f0f1f2;
    background: transparent;
}

table.tribe-events-calendar tbody tr {
    height: 70px;
}

.tribe-events-calendar td.tribe-events-present .daynum,
.tribe-events-calendar td.tribe-events-present .daynum > a,
.tribe-events-calendar .daynum,
.tribe-events-calendar .daynum a {
    background: transparent;
    color: #f0f1f2;
    ;
}

.tribe-events-calendar td .tribe-events-event {
    padding: 0;
}

.tribe-events-calendar th:first-child {
    border-top-left-radius: 15px;
}

.tribe-events-calendar th:last-child {
    border-top-right-radius: 15px;
}

table.tribe-events-calendar tbody tr.last td:first-child {
    border-bottom-left-radius: 15px;
}

table.tribe-events-calendar tbody tr.last td:last-child {
    border-bottom-right-radius: 15px;
}

.tribe-events-calendar td:hover {
    background: #eae5a6;
    color: #2d3125;
}

.tribe-events-calendar td:hover .daynum {
    color: #2d3125;
}

#main-menu li span.expand {
    color: white;
}